<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUztdBgWwn-Qd71IeJ5PZCevnqFsbM4Pb7ugAzskT1vEUUeZhvLXDvBwOXE_GlE0o2feWE7PJL8l625uV2YTq7dx3rVmdn_c69_Q9m_ExGnpaAsWU5sQfNs_SVXZgkDtpRzvs7RPIN8yqjaJ7cuiG7iSmO1hfnvMiIEIq6-JCx3RFPMH1uYyGVHxLNVsbrbyUOr00wXTGMAfn6UvhNCa81pcMswk7ickTwTevIIOTTHI4FWgcUc3TqVcJP2JvDRdEd5nyqzFHg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757925215813" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">cc4158d2-f90b-5b2b-c08e-fee331aa1178</string>
</map>
